{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:43Z"
    },
    "lastModificationSignature": "17eba7fcb3a0125bdcea90e94d1d4c1651dd97a3ed749f4ab0674fb066abd5da"
  }
}